* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    transition: .25s ease-in;
}

body {
    background:url(images/site-bg.jpg) center center fixed;
    background-size: cover;
}

#wrapper {
    overflow: auto;
}

header {
    margin:20px 0 0 0;
}

header #site-message {
  width:100%;
  display:normal;
  margin:-20px auto 0 auto;
  padding:8px 0px;
  text-align:center;
  background:#530700;
  position:fixed;
}

header #site-message p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:22px;
  font-weight:bold;
  color:#fff;
}

header #site-message p a {
  color:#fff;
}

header img#logo {
    width:66.67%;
    padding: 20px 2% 0 2%;
    max-width: 600px;

}

header .promo {
    width:19.33%;
    float:left;
    margin: 40px 0 0 0;
    max-width: 190px;
    text-align: center;
}


header .promo h2 {
    font-family: 'beryliumregular', Times New Roman, serif;
    font-size: 20px !important;
    color:#530700;
}

header .promo p {
    font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
    font-size:14px;
    margin: 5px 0 0 0
}

header h3 {
    font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
    margin:0 0 10px 0;
    font-size:30px;
    color:#312018;
    text-align: center;
}
nav {
    background:url(images/nav-bar.jpg) center center;
    background-size: cover;
    width:90%;
    max-width: 980px;
    margin: 0 auto 15px auto;
    overflow: auto;    
}

nav a:hover {
    color:#f7f0b9;
    text-shadow: 0 0 15px #000;
}

nav div#mobile {
    display: none;
    text-align: center;
    padding:10px 0;
}

nav #mobile:hover #submenu {
    display: block !important;

}

nav div#mobile a {
    font-family: 'beryliumregular', Times New Roman, serif;
    color:#fff;
    text-shadow: 0 0 8px #000;
    text-decoration: none;
    font-size: 24px;
    letter-spacing: 3px;
    text-transform: uppercase;
}

#submenu {
    background:#312018;
    position: absolute;
    margin: 10px 0 0 0;
    width: 90%;
    text-align: center;
    display: none;
}

#submenu li {
    float:none;
    width: 100%;
    padding: 15px 0px;
    border-bottom:1px dotted rgba(255,255,255,.25);
}

#submenu li:last-child {
    border:none !important;
}

#submenu li a {
    font-family:'Roboto', Arial, Helvetica, sans-serif !important;
    font-size:18px !important;  

}

nav li {
    list-style: none;
    float: left;
    text-align: center;
    width: 25%;
    padding:10px 0;
}

nav li a {
    font-family: 'beryliumregular', Times New Roman, serif;
    color:#fff;
    text-shadow: 0 0 8px #000;
    text-decoration: none;
    font-size: 24px;
    text-transform: uppercase;
}

.content {
    margin: 0 auto;
    width:90%;
    max-width: 980px;
    overflow: auto;
    text-align:center;
}

#left {
    float: left;
    width:70%;
    margin:0 5% 0 0;
    
}

h1 {
    font-family: 'beryliumregular', Times New Roman, serif;
    color:#530700;
    font-size: 36px;
    text-align:center;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin: 10px 0 20px 0;
    padding: 0 15px;
}

h1 em {
    text-transform: lowercase;
    letter-spacing: 2px;
}

#left h1 {
    font-family: 'beryliumregular', Times New Roman, serif;
    color:#530700;
    font-size: 48px;
    line-height:46px;
    text-transform: none !important;
    text-align: left !important;
    letter-spacing: normal !important;
    margin:15px 0;
}

.content p, #left p {
    font-family:'Roboto', Arial, Helvetica, sans-serif;
    margin:18px 0 0 0;
    font-size: 16px;
    line-height:24px;
}

.content .letter {
    padding:20px;
    background: rgba(255,255,255,.5);
    margin:0 0 30px 0;
    text-align:left;
}

#left h1 strong {
    font-family: 'beryliumitalic', Times New Roman, serif;
}

#left img, #left iframe, iframe {
    width:100%;
    border:10px solid #fff !important;
    box-shadow: 0 0 20px 0 rgba(0,0,0,.25);
}


#sidebar {
    float:left;
    width: 25%;
    text-align: center;
    margin: 0 0 0 0;
    background: rgba(255,255,255,.5);
    padding: 20px;
}

.group {
    border-bottom:1px dotted #333;
    padding:20px 5px;
}

.group:last-child {
    border:none;
}

#sidebar h2 {
    font-size: 24px;
    color:#530700;
    font-family: 'beryliumitalic', Times New Roman, serif;
}

#sidebar h3 {
    font-family: 'beryliumregular', Times New Roman, serif;
    color:#005346;
    letter-spacing: 1px;
    font-size: 18px;
    margin: 10px 0 0 0;
}

#sidebar p {
    font-family:'Roboto', Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height:20px;
}

#sidebar p.smallcaps {
    text-transform: uppercase;
}

footer {
    overflow: auto;
    padding:30px;
    margin: 30px 0 0 0;
    background: #312018;
    
}

.col {
    text-align: center;
    float:left;
    width:25%;
    padding: 20px;
    
}

.col h4 {
    font-family: 'beryliumregular', Times New Roman, serif;
    color:#fff;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 4px;
    padding: 0 0 10px 0;
    margin:0 0 16px 0;
    border-bottom: 1px dotted rgba(255,255,255,.5);
    text-transform: uppercase;
}

.col p {
    font-family:'Roboto Condensed', Arial, Helvetica, sans-serif;
    color:#fff;
}

.col p#temp-closed {
  background:#ff0000;
  padding: 5px 0;
}

.col img {
    width: 100%;
}

.menu {
    text-align: center;
    padding: 30px 50px;
}

.menu .small-italics {
    font-size:14px;
    font-style: italic;
    line-height: normal;
    text-align: center;
    margin: 10px 0;
}

.menu-cols {
     -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 60px; /* Chrome, Safari, Opera */
    -moz-column-gap: 60px; /* Firefox */
    column-gap: 60px;
}

.menu-cols-3 {
     -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}

.menu li {
    list-style:none;
    margin: 0 0 10px 0;}

.menu h2 {
    border-top:2px dotted #666;
    text-align: center;
    font-family: 'beryliumregular', Times New Roman, serif; 
    font-size:30px;
    letter-spacing: 2px;
    margin: 30px 0 0 0;
    padding: 15px 0 0 0;
    text-transform: uppercase;
    color:#005346;
    
}

.menu h3 {
    font-family: 'beryliumregular', Times New Roman, serif; 
    font-size:24px;
    letter-spacing: 1px;
    margin: 0 0 0 0;
    color:#530700;
}

.menu p {
    font-family:'Roboto', Arial, Helvetica, sans-serif;
    margin:0 0 0 0;
    font-size: 16px;
    line-height:20px;
}
    
    
.gradient-menu {
  padding-left: 1.25em;
  position: relative;
}
.gradient-menu:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.21em;
  bottom: 0.21em;
  width: 1em;
  background: linear-gradient(
    to bottom, 
    black, black 20%, 
    white 20%, white 40%, 
    black 40%, black 60%, 
    white 60%, white 80%, 
    black 80%, black 100%
  );
}

img#facebook-logo {
  width:80%;
  display:block;
  margin: 8px auto 0 auto;
} 

h3.breakfast-anytime:after {
  content: "";
height: 40px;
width: 40px;
background: url(../images/breakfast-anytime-icon.png) no-repeat;
position: absolute;
background-size: 25px;
margin: 0 0 0 2px;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}